html, body { margin: 0px; padding: 0px; }

body { background: #000000 url('Images/starfield_repeating274x768.png') repeat-x; font-family: Arial, sans-serif; }

img { border: 0px; margin: 0px; }
table { margin: 0px; padding: 0px; empty-cells: show; }

#page { position: relative; margin: 0px auto; width: 690px; background: url('Images/body_border_sides.png') repeat-y; }
#pageheaderimage { position: absolute; left: 31px; top: 60px; width: 598px; height: 235px; }
#pageheaderimage img { position: absolute; width: 598px; height: 235px; }
#pageheaderimage a { position: relative; display: block; }
#pageheaderimage a img { visibility: hidden; }
#pageheaderimage a img.default { visibility: visible; }
#pageheader { position: absolute; left: -121px; top: 0px; width: 950px; height: 295px; background: url('Images/main_header.png') 0px 0px no-repeat; z-index: 10; }
#content { padding: 302px 46px 0px 44px; }
#pagebottom { margin: 0px auto; width: 690px; height: 36px; background-image: url('Images/body_border_bottom.png'); }

#menu_home a { background-image: url('Images/menu_icon_home.png'); }
#menu_games a { background-image: url('Images/menu_icon_games.png'); }
#menu_forums a { background-image: url('Images/menu_icon_forums.png'); }
#menu_astroman a { background-image: url('Images/menu_icon_astroman.png'); }
#menu_tinyb a { background-image: url('Images/menu_icon_tinyb.png'); }
#menu_crystalskies a { background-image: url('Images/menu_icon_crystalskies.png'); }
#menu_skypuppy a { background-image: url('Images/menu_icon_skypuppy.png'); }

#mainmenu { margin: 0px; padding: 0px; list-style: none; }
#mainmenu li { margin: 0px; padding: 0px; display: block; position: relative; float: left; margin-right: 9px; }
#mainmenu li a { display: block; padding: 3px 3px 3px 22px; background-repeat: no-repeat; background-position: 3px 50%; font-weight: bold; font-size: 14px; text-decoration: none; color: #4060FF; }
#mainmenu li a:hover { background-color: #C0C0C0; color: #1028A0; }
#mainmenu li ul { display: none; position: absolute; left: 19px; top: 22px; margin: 0px; padding: 0px; list-style: none; background-color: white; border: 1px solid black; z-index: 10; }
#mainmenu li ul li { position: relative; margin: 0px; padding: 0px; float: none; }
#mainmenu li ul li a { padding: 5px 5px 5px 25px; white-space: nowrap; background-position: 5px 50%; }
#mainmenu li:hover ul { display: block; }

.colwrapper { position: relative; margin-top: 7px; }
.gamepage { position: relative; margin-top: 10px; }
.news { position: relative; width: 330px; float: left; z-index: 1; }
.newsbackground { position: absolute; width: 330px; left: 0px; top: 0px; bottom: 0px; background-color: #84ade5; z-index: 0; }
.about { position: relative; width: 250px; float: left; margin-left: 20px; z-index: 1; }
.aboutbackground { position: absolute; width: 250px; right: 0px; top: 0px; bottom: 0px; background-color: #ffb95d; z-index: 0; }

.unitygame { margin: 10px -20px 0px -20px; }
.youtube { margin-top: 10px; }

.gamecol1 { position: relative; width: 400px; float: left; }
.gamecol2 { position: relative; width: 180px; margin-left: 20px; float: left; }

.bluebox { background-color: #84ade5; color: #002c7b; }
.orangebox { background-color: #ffb95d; color: #171715; }

.bluecontainer { color: #002c7b; }
.bluecontainer a  { color: #4040ff; }
.bluecontainer a:hover { color: #0000ff; }

.orangecontainer { color: #171715; }

.infobox { padding: 5px 10px 10px 10px; font-size: 14px; }
.infobox h2 { margin: 0px 0px -5px 0px; padding: 0px; font-size: 18px; font-weight: normal; }
.infobox p { margin: 10px 0px 5px 0px; padding: 0px; }
.infobox ul.links { margin: 0px; padding: 5px 0px 0px 0px; list-style: none; }
.infobox ul.links li { margin: 0px; padding: 0px; font-size: 14px; font-weight: bold; text-align: center; }
.infobox ul.links li a { color: #000000; text-decoration: none; }
.infobox ul.links li a:hover { color: #FF6030; }
/*
.infobox ul { margin: 0px; padding: 0px; list-style: none; }
.infobox li { margin: -2px 0px 5px 15px; padding: 0px; font-size: 12px; font-weight: bold; text-indent: 25px; background: url('Images/list_item_leader.png') 0px 3px no-repeat; }
.infobox a { text-decoration: none; font-weight: bold; }
*/

.additional { margin-top: 10px; }

.news .infobox h2 { margin-bottom: 0px; color: #000000; }
.news a { display: block; position: relative; left: -4px; width: 297px; height: 47px; padding: 10px 10px 10px 10px; background: url('Images/news_item_background.png') 0px 0px no-repeat; margin-top: 6px; text-decoration: none; }
.news a:hover { background-position: 100% 0px; }
.news a h3 { margin: 0px 0px 0px 53px; padding: 0px; font-family: Arial Black, sans-serif; font-weight: normal; font-size: 12px; color: #002c7f; line-height: 100%; }
.news a ul { margin: 5px 0px 0px 53px; padding: 0px; list-style: none; }
.news a ul li { margin: 0px; padding: 0px 0px 0px 15px; font-size: 12px; color: #000000; background: url('Images/news_item_star.png') 0px 2px no-repeat; line-height: 16px; }
.news a img { position: absolute; left: 8px; top: 10px; width: 48px; height: 48px; border: none; }
.news a .imageframe { position: absolute; left: 6px; top: 8px; width: 51px; height: 51px; background: url('Images/news_item_image_frame.png') 0px 0px no-repeat; }

.sectionheader { font-family: Trebuchet MS, sans-serif; font-size: 34px; line-height: 28px; margin-top: 10px; padding-left: 10px; padding-bottom: 7px; background: url('Images/section_header.png') no-repeat 0px 100%; }

.gameiconlist { margin: 0px; padding: 0px; list-style: none; margin-right: -6px; }
.gameiconlist li { margin: 0px; padding: 0px; display: block; position: relative; float: left; margin-right: 6px; margin-top: 10px; z-index: 0; }
.gameiconlist li a { display: block; position: relative; padding: 11px 12px 34px 12px; background: url('Images/selector_blank.png') no-repeat 0px 0px; text-decoration: none; color: black; }
.gameiconlist li a:hover { background-position: 100% 0px; }
.gameiconlist li a img { position: relative; width: 172px; height: 107px; z-index: -1; }
.gameiconlist li h3 { position: absolute; left: 10px; bottom: 10px; margin: 0px; padding: 0px; font-family: Trebuchet, sans-serif; font-size: 12px; font-weight: bold; }
.gameiconlist li .platforms { position: absolute; right: 10px; bottom: 2px; width: 100px; height: 25px; }
.gameiconlist li .platforms h4 { margin: 0px; padding: 0px; width: 50px; float: right; font-size: 10px; font-weight: bold; text-align: center; }
/*.gameiconlist a div { position: absolute; left: 0px; top: 0px; width: 196px; height: 152px; background: url('Images/selector_blank.png') no-repeat 0px 0px; }*/

.gamescreenthumbs { margin: 0px -2px 0px -2px; padding: 0px; list-style: none; }
.gamescreenthumbs li { margin: 10px 0px 0px 0px; padding: 0px; }
.gamescreenthumbs li a { display: block; border: 2px solid transparent; }
.gamescreenthumbs li a:hover { border-color: #4060FF; }
.gamescreenthumbs li a img { width: 180px; border: none; }

.endfloat { clear: both; }
